﻿/* CSS layout */
h2 {
	color: #135C13;
}
.auto-style2 {
		text-align: center;
	}
.imageright {
	float: right;
	margin: 5px 5px 5px 15px;
	border: medium solid #135C13;
}
h1 {
	margin: 0px;
	padding: 0px 0px 0px 15px;
	font-family: Calibri;
	font-size: 26px;
	font-weight: bold;
	color: #135C13;
}
h3 {
	margin: 0px;
	padding: 0px 0px 0px 15px;
	font-family: Calibri;
	font-size: 20px;
	font-weight: bold;
	color: #135C13;
}
p {
	margin: 0px;
	font-family: Cambria;
	padding-right: 15px;
	padding-left: 15px;
}
#masthead {
	background-color: #135C13;
	width: 800px;
	height: 25px;
	color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: medium;
	border-bottom-color: #FFFFFF;
}
#footer {
	width: 800px;
	background-color: #135C13;
	color: #FFFFFF;
}
body {
	margin: 0;
	padding: 0;
}

#header {
	padding: 0px 5px 0px 0px;
	border-color: #135C13;
	margin-left: 200px;
	height: 30px;
	background-color: #135C13;
	border-top-style: solid;
	border-top-width: 5px;
	width: 800px;
}

#container {
	clear: both;
	min-width: 600px;
}

#left_col {
	float: left;
	width: 200px;
}

#page_content {
	margin-left: 200px;
}

#footer {
	clear: both;
}
a {
	text-decoration: underline;
	color:#000;
}
#contentholder {
	width: 800px;
	clip: rect(auto, auto, auto, auto);
}
#links {
	text-align: right;
	vertical-align: middle; }
	
#links a {
	font-family: verdana, Geneva, Tahoma, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: capitalize;
}

#johnbaronmp {
	float: left;
	clear: none;
	padding: 2px;
	padding-left: 5px;
	font-weight: bold;
	font-family: verdana, Geneva, Tahoma, sans-serif;
	vertical-align: middle;
}
.auto-style1 {
	text-align: center;
	color: #FFFFFF;
}
.textrightlink {
	font-family: verdana, Geneva, Tahoma, sans-serif;
	text-align: right;
	padding: 0px 0px 5px 0px;
}
#centre {
	width: 800px;
	margin: 15px auto auto auto;
	background-color: #FFFFFF;
}
#banner {
	width: 800px;
	height: 150px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#topbox {
}
#content {
	padding-left: 200px;
}
.imageborder {
	border: medium solid #135C13;
	margin-right: 10px;
}
.imageleft {
	float: left;
	margin: 5px 15px 5px 5px;
	border: medium solid #135C13;
}
#sidelinks {
	padding: 5px;
	margin: 5px;
	float: left;
	clear: inherit;
}
#sidelinks {
	padding: 5px;
	margin: 5px;
	float: left;
	clear: inherit;
}
